BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18053

[BCR1098][iOS][Transfer to Outside Brunei Fav] Ul Fixes
22 September 2023 05:56 PM - Feerman Yusoff

Status: Closed Start date: 22 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Please refer attached ppt for Ul fixes (Correction needed only the pages with red text)

History

#1 - 25 September 2023 02:23 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sgPPGK

#2 - 25 September 2023 07:02 PM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

5- Comparison TT Fav.pptx 4.22 MB22 September 2023

20 April 2025

Feerman Yusoff
